#header_content_service,
#header_content_eyecatcher{
}

#header_or_navi,
#header_content_service {
  float:right;
  overflow: hidden;
  margin: 15px 5px 8px 10px;
}

.header_service_1 {
  width: 130px;
  float: left;
  padding-top: 3px;
}

.header_service_2 {
  width: 190px;
  float: left;
  padding-top: 3px;
  display: none;
}

#fontsizer_descr {
float: left;
}

.fsizer { 
}

#fontsizer a { 
  margin-right: 5px; 
  text-align: center; 
  text-decoration: none; 
  cursor: pointer; 
}

/* Three 'A' links used to control size */
#fontsizer a#fs_sml { font-size: 9px; height: 15px; padding-top: 5px; }
#fontsizer a#fs_med { font-size: 13px; height: 17px; padding-top: 3px; }
#fontsizer a#fs_lrg { font-size: 16px; height: 18px; padding-top: 2px; }

#header_content_service ul#language {
  list-style: none;
  width: 75px;
  float: right;
  margin-top: 3px;
  margin-bottom: 0;
  padding-left: 4px;
  
}

#header_content_service ul#language li {
  float: left;
        margin-right: 5px;
}

#nav1,
#nav1Layout2 {
   width:226px;
   float:left; 
   margin: 0 10px 0 0;
   overflow: hidden;
}

#nav1Layout2 {
   width: 80px;
}

#nav1 ul,
#nav1Layout2 ul {
   width:226px;
   float:left;
   list-style-type: none;
   margin:0;
   padding:0;
}

#nav1Layout2 ul {
   width: 80px;
}

ul#navMain li { 
  height:60px;
        border-top: 1px solid;
        border-color: #dfdfdf;
}

ul#navMain li:last-child { 
        border-bottom: 1px solid;
        border-color: #dfdfdf;
}

ul#navMain li a  { 
  font-size: 14px;
  display: block;
        line-height: 60px;
  padding: 0 15px 0 100px;
  color: #f08100;
  text-decoration:none;
}

ul#navMain li.nav1a a:link,
ul#navMain li.nav1b a:link,
ul#navMain li.nav1c a:link,
ul#navMain li.nav1d a:link { 
   height:60px; 
}

div#nav1Layout2 ul#navMain li.nav1a a:link,
div#nav1Layout2 ul#navMain li.nav1b a:link,
div#nav1Layout2 ul#navMain li.nav1c a:link,
div#nav1Layout2 ul#navMain li.nav1d a:link {
   background-position: -10px 0;
}

ul#navMain li.nav1a a:link,
ul#mNaviMain li.nav1a a:link { 
   background-image: url(../images/layout/nav1a.png);
}
ul#navMain li.nav1a a:hover { 
   background-image: url(../images/layout/nav1a-hover.png); 
}
ul#navMain li.nav1b a:link,
ul#mNaviMain li.nav1b a:link {
   background-image: url(../images/layout/nav1b.png); 
}
ul#navMain li.nav1b a:hover { 
   background-image: url(../images/layout/nav1b-hover.png); 
}
ul#navMain li.nav1c a:link, 
ul#mNaviMain li.nav1c a:link { 
   background-image: url(../images/layout/nav1c.png); 
}
ul#navMain li.nav1c a:hover { 
   background-image: url(../images/layout/nav1c-hover.png); 
}
ul#navMain li.nav1d a:link,
ul#mNaviMain li.nav1d a:link {
   background-image: url(../images/layout/nav1d.png); 
}
ul#navMain li.nav1d a:hover { 
   background-image: url(../images/layout/nav1d-hover.png); 
}

ul#mNaviMain li.nav1 a:link {
  background-image: url(../images/layout/nav0b.png);
}

div#nav1Layout2 .nav1a-hover,
div#nav1Layout2 .nav1b-hover,
div#nav1Layout2 .nav1c-hover,
div#nav1Layout2 .nav1d-hover {
   background-position: -10px 0;
}

.nav1a-hover { 
   background-image: url(../images/layout/nav1a-hover.png); 
}
.nav1b-hover {
   background-image: url(../images/layout/nav1b-hover.png);
}
.nav1c-hover { 
   background-image: url(../images/layout/nav1c-hover.png);
}
.nav1d-hover { 
   background-image: url(../images/layout/nav1d-hover.png); 
}


.cur {
    background-color: #f08100;
}

#nav2 {
  height:40px;
        width: 1004px;
  margin: 15px 0 0 0;
  z-index:1;
  float:left;
}


/*Dropdown*/
ul.dropdown { 
   position: relative; 
   list-style-type: none; 
   border-bottom: 3px solid #f08100; 
   padding-bottom: 31px; 
   z-index:1;
}

ul.dropdown li { 
   font-weight: normal; 
   float: left; 
   background: #fff;  
   list-style-type: none;
   margin-left: 3px;
}

ul.dropdown li.cur { 
   background: #f08100;
}

ul.dropdown a {
   display: block;
/*   width: 100%;*/
}

ul.dropdown li.cur a,
ul.dropdown li.cur ul li.cur a,
ul.dropdown a:hover { 
   color: #fff; 
}

ul.dropdown li a { 
   font-size: 13px; 
   display: block; 
   padding: 7px 13px; 
   color: #6d6a69;  
   text-decoration:none;
}

ul.dropdown li:hover { 
   background: #928782; 
   position: relative;
}

ul.dropdown li:hover a { 
   color: #fff; 
}

ul.dropdown li:hover ul li a { 
   color: #6D6A69; 
}

ul.dropdown li:hover ul li a.cur { 
   color: #fff; 
}

ul.dropdown li:hover ul li a:hover { 
   color: #FFF; 
}

ul.dropdown li a.cur { 
   color: #fff;
}

ul.dropdown ul { 
   visibility: hidden; 
   border-top: 3px solid #f08100;
   position: absolute; 
   top: 100%; 
   padding: 0 0 0 0;
   border-bottom: 1px solid #DCDCDC;
}

ul.dropdown ul li { 
   width: 250px; 
   font-weight: normal; 
   background: #fff; 
/*   border-bottom: 1px solid #DCDCDC; */
   border-left: 1px solid #DCDCDC; 
   border-right: 1px solid #DCDCDC; 
   float: none;
   margin-left: 0;
}

ul.dropdown ul li:hover { 
   border-left: 1px solid #928782; 
   border-right: 1px solid #928782;
}

ul.dropdown ul li.cur { 
   border-left:  1px solid #f08100; 
   border-right: 1px solid #f08100;
}

ul.dropdown ul li:first-child   { }

ul.dropdown ul li a {
   font-size: 12px; 
   color: #6d6a69; 
   border-right: none; 
/*   width: 100%; */
/*   display: inline-block; */
}

ul.dropdown ul ul { 
   left: 100%; 
   top: 0; 
}

ul.dropdown li:hover > ul { 
   visibility: visible; 
}

ul.dropdown li.last ul {
   right: 0;
}

/*Dropdown Ende*/


#subnavlist {
  background-color: #FFFFFF;
  width: 212px;
  padding: 0;
}

#subnavlist ul {
  margin: 0 0 10px 0;
  padding: 0 0 0 0;
  list-style-type: none;
}

#subnavlist li {
  background:  url(../images/layout/nav3list1.png) no-repeat left top;
  margin: 0 0 0 0;
        list-style-type: none;
}

#subnavlist li a {
  display: block;
  height: 14px;
  text-decoration: none;
  padding: 6px 0px 8px 20px;
  font-size: 11px; 
  font-weight: bold;
  display: block; 
  color: #6d6a69;  
  border-bottom: 1px solid #dcdcdc;
}

#subnavlist li a:hover {
  color: #f08100;
}

#subnavlist li a.cur {
  color: #fff;
}

#subnavlist li ul {
  margin:0 0 0 0;
}

#subnavlist li ul li {
  background:  url("../images/layout/nav3list2.png") no-repeat;
        background-position: -38px center;
}

#subnavlist li ul li a {
  color: #666;
  font-weight: normal;
  padding-left: 30px;
}

#subnavlist li ul li a.cur {
        background-color: #E7E7E7;
        color: #666666;
}

#subnavlist li ul li a.cur:hover {
        color: #666666;
}

#subnavlist li ul li a:hover { 
  color: #f08100;
}

/* Footer */

#footer_all {
  font-size: 11px;
  line-height: 15px;
  font-size: 11px;
}


#footer_all ul li {
  list-style: none;
}